features:
- name: clip
  files:
  - clip-rect-*
- name: layout-direction-override
  files:
  - "bidi-*"
- name: text-combine-upright
  files:
  - "text-combine-upright-*"
- name: text-orientation
  files:
  - text-orientation-*
- name: text-shadow
  files:
  - text-shadow-*
- name: text-underline-position
  files:
  - text-underline-position-*
- name: writing-mode
  files:
  - "*"
  - "!writing-mode-parsing-svg1-001.html"
- name: writing-mode-svg-values
  files:
  - writing-mode-parsing-svg1-001.html
